Atomic Endpont Defender Client Prerequisites

AED is accessed and managed through a dedicated web console via your web browser. The following shows which browsers are supported with AED. Please make sure to use one of these when accessing the web console.

Browser Minimum Version Required
Firefox 61.0
Internet Explorer 11.0
Safari 11.1
Opera 25.0
Chrome 67.0

AED also includes a limited number of command line features.